Subject: Re: LSM Joining Case Test - Ankita Panwar
From: Ankita Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Apr 2020 07:48:58 -0400

| | LSM Joining Case Test

Name | Ankita Panwar
E-mail | [email-masked]
Phone Number | (91) 8386078766
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I selected blurb 1 because it satisfies the question asked by the customer. Rest of the blurbs can leave the customer in doubt and can make them panic so we must try to make them keep calm until the work is done..so I would go with blurb 1...
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means you do your job because you have to do according to rules of company but great customer service means you make the best out of what work is given to you..You try your best to make customer satisfy and keep calm..that is what I understand from great customer service..

| |

You can edit this submission and view all your submissions easily.